TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DefiningPolynomial ( fld^fin F, fld^fin E ) -> elt-alg^pol

### Description

<shortdoc> Given a finite field F which is an extension of E, return the polynomial with coefficients in E that defines F as an extension of E (the minimal polynomial of the generator of F over E). </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack